<div class="grid-container">
  <ng-template ngFor let-item [ngForOf]="list">
    <div class="grid-item">
      <div style="font-weight: 700;font-size: 15px;color: #000000; cursor: pointer" (click)="item.isShow = !item.isShow">
        {{item.question}}
      </div>
      <div style="font-style: normal;font-weight: 300;font-size: 13px;color: #000000; padding-top: 15px" *ngIf="item.isShow">
        {{item.answer}}
      </div>
    </div>
  </ng-template>
</div>
